html, body { font-size: 16px !important; line-height: 30px !important; color: #666666; }
.textbody, .texttitle, .textsubtitle, { width: 100%; margin: 0px 0.5%; }
.textbody p { width: 100%; margin: 0px 0.5% 25px 0.5%; }
.plantarea { width: 48%; float: left; margin: 10px 1%; }
.texttitle { font-size: 24px; color: #006531; margin-bottom: 15px !important; }
.textheadsubtitle { font-size: 18px; margin: 0px 0px; color: #333333; }
.textsubtitle { font-size: 18px; margin: 0px 0px; color: #0B6527; }
.plantins { background: #EDEDED; height: 50px; padding: 10px; }
.plantbody img { width: 100%; }
.m { display: none; }
.rightpar .breadcrumb { margin: 0 0 24px !important; }
/*20160928*/

.pc-img,.pc-tabs { display: block; }
.m-img,.m-tabs { display: none; }
.text .pc-img, .text .m-img { width: 100%; }
.text .pc-img { max-width: 770px; }
.text .m-img { max-width: 588.8px; }
.tab-content .tabs { position: relative; left: 0; top: 0; height: 43px; border-bottom: 2px solid #8DC53E; }
.tab-content .tabs.m-tabs{height:79px;}
.tab-content .tabs p { position: absolute; top: 1px;bottom:0px; z-index: 55; width: 28.961%;height:100%; color: #8DC53E; font-size:16px; text-align: center; line-height: 43px;cursor:pointer; background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/plant/deactivetab.png') no-repeat center bottom; background-size: 100% 100%;-webkit-tap-highlight-color:transparent; }
.tab-content .tabs.m-tabs p{width:37.521%;height:100%;line-height:30px;padding-top:0%;font-size:18px;display:table;background:url('/content/dam/china/accl/amwaychina/product/nutrilite2016/plant/deactivetab-m.png') no-repeat center bottom;background-size:97% 100%;}
.tab-content .tabs.m-tabs p span{display:table-cell;vertical-align:middle;}
.tab-content .tabs p.active-tab { color: #FFFFFF;background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/plant/activetab.png') no-repeat center bottom; background-size: 100% 100%; z-index: 100 !important; }
.tab-content .tabs.m-tabs p.active-tab{background:url('/content/dam/china/accl/amwaychina/product/nutrilite2016/plant/activetab-m.png') no-repeat center bottom;background-size:97% 100%;}
.tab-content .tabs p:first-child { left: 8.7%; }
.tab-content .tabs.m-tabs p:first-child{left:1%;}
.tab-content .tabs p:first-child + p { left: 35.36%; z-index: 52; }
.tab-content .tabs.m-tabs p:first-child+p{left:31.2395%;}
.tab-content .tabs p + p + p { left: 62.022%; z-index: 50; }
.tab-content .tabs.m-tabs p+p+p{left:61.479%;}
.tab-content .contents div.active-content{display:block;}
.tab-content .contents div{display:none;padding:3.9% 0 5.2%;}
.tab-content .contents p{margin-bottom:15px;}
@media all and (width:1024px){
    .tab-content .tabs p{font-size:15px;}
}
@media all and (max-width:768px){
    .tab-content .tabs p{width:36%;font-size:14px;}
    .tab-content .tabs p:first-child{left:2%;}
	.tab-content .tabs p:first-child + p{left:32%;}
}

@media all and (max-width:736px){
	.tab-content .tabs p{width:33%;font-size:13px;}
	.tab-content .tabs p:first-child{left:4%;}
	.tab-content .tabs p:first-child + p{left:33.5%;}
	.tab-content .tabs p+p+p{left:63%;}
}
@media all and (max-width: 640px) {
    .d-con-right { display: block !important; width: 100% !important; }
    .plantbody { display: none; }
    .plantarea { width: 98%; float: left; margin: 10px 1%; }
    .m { display: block; }
    /*20160928*/
    .pc-img,.pc-tabs { display: none; }
    .m-img,.m-tabs { display: block; }
	.tab-content .contents div{padding:6.79% 0 10.2%;}
}
@media all and (max-width:415px){
	 /*20160928*/
    .tab-content .tabs.m-tabs{height:57px;}
    .tab-content .tabs.m-tabs p{font-size:14px;line-height:21px;}

}